{{ define "main"}}
    <main id="main">
      <div>
       <h1 id="title">Not found :(</h1>

<p>That page can't be found.  But our latest content can be found on the <a
href="{{ "" | relURL }}">main page</a> and you can go from there. :)</p>

      </div>
    </main>
{{ end }}

